-- **************************************************************************
-- PURPOSE:Migrate from 5.0.9.7 to 5.0.9.8
-- **************************************************************************
connect owner/ownerpass
set echo on
spool logs/step1.log

ALTER SESSION SET NLS_DATE_FORMAT='YYYY-MM-DD';

ALTER SESSION SET NLS_TIMESTAMP_FORMAT ='YYYY-MM-DD HH24:MI:SS.FF6';
COMMIT WORK;

-- =========
-- oraddl
-- =========

@oraddl/Lev_TempTable.ddl 
@oraddl/Lev_Interface.sql  
@oraddl/PMO_CNST.spc

-- =========
-- csp
-- =========

@csp/alerts.sql
@csp/wbs.sql
@rollupev.sql


COMMIT WORK;	

spool off;
exit;
